prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: absl_status_matchers
Description: Abseil status_matchers library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_status = 20260107, absl_statusor = 20260107, absl_strings = 20260107
Libs: -L${libdir}  -labsl_status_matchers 
Cflags: -I${includedir} -Wno-float-conversion -Wno-implicit-float-conversion -Wno-implicit-int-float-conversion -Wno-unknown-warning-option -Wno-unused-command-line-argument -DNOMINMAX
